### Constructor

# Gtk.ApplicationWindow.new

#### Declaration [src]

    GtkWidget*
    gtk_application_window_new (
      GtkApplication* application
    )

#### Description [src]

Creates a new `GtkApplicationWindow`.

#### Parameters

`application` | `GtkApplication`
| a `GtkApplication`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
a newly created `GtkApplicationWindow`
Ownership is not transferred to the caller